Subject: Re: Such a Simple Request

From: [email-masked] (Reg Barron)
Date: 2 Oct 1995 19:43:44 GMT

>   [email-masked] (Timothy Manning) writes:
>  Sometimes it is so hard to find such a simple part.  In this case I've been 
>  unable to find 6-32 x 3/4" carriage screws.  I have the Small Parts catalog 
>  and several others, but they don't have them.  Seems that this size is 
>  somewhere between medium and small.  I only need about six of them.  Any 
>  suggestions?>  
>  Tim Manning
>  College Station, TX
>  USA>  
>>>>

Start with longer ones
and cut them down with a Jewler's
saw.  Put a nut on the part you
want to save, so in case you
mess up the thread a little, the 
nut will tend to restore it when 
removed (could also use a 
6-32 die).  Actually, the fine blade
of the Jewler's saw can fit 
nicely between the threads.
If you want to taper the cut ends,
you can put it in a chuck and 
turn/file.  Some people will use
a nut that has a saw cut thru it to 
hold the screw in the chuck and 
thus protect the threads and eliminate
interference from the screw head.
The split nut will grip tightly. You can 
also use it to hold the part in the vise while 
sawing.